use lib shift();  # give include precedence to code directory, perl -I would not work!
use MainLib::FileTmp;

&DoAll();
exit;

sub DoAll {
  my $t=MainLib::FileTmp->new(-touch=>1,-debug=>1);
  my $ctlim=2;
  for (my $cti=0; $cti<$ctlim; ++$cti) { $t->Create() }
}
